@charset "utf-8";
/* CSS Document */


/* Phones Landscape Layout: 482px to 767px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 1px) and (max-width: 767px) {
	/* start of navigation */
.ddsmoothalldeptmenu{
font: bold 12px Verdana;
background: #414141; /*background of menu bar (default state)*/
width: 100%;
display: none;
}



/* end of navigation */	
}


/* Tablet Layout: 768px to 1075px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 768px) and (max-width: 1075px) {
/* start of navigation */
.ddsmoothalldeptmenu{
/*font: bold 25px Times "Times New Roman", Times, serif;*/
font: bold 20px "Calibri";
/*background: #414141;*/ /*background of menu bar (default state)*/
background: none; 
width: 100%;
}
.ddsmoothalldeptmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}
/*Top level list items*/
.ddsmoothalldeptmenu ul li{
position: relative;
display: inline;
float: left;
margin-top: 9px; /* ko added to make the text move down */
text-shadow: 2px 2px #666;
}
/*Top level menu link items style*/
.ddsmoothalldeptmenu ul li a{
display: block;
/*background: #414141;*/ /*background of menu items (default state)*/
color: white;
padding: 8px 1px 8px 18px;
border-right: 1px solid #778;
color: #2d2b2b;
text-decoration: none;
}
* html .ddsmoothalldeptmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
.ddsmoothalldeptmenu ul li a:link, .ddsmoothalldeptmenu ul li a:visited{
color: white;
}
.ddsmoothalldeptmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*background: black !important; */
color: white;
}
.ddsmoothalldeptmenu ul li a:hover{
/*background: black;*/ /*background of menu items during onmouseover (hover state)*/
color: #ADE0E9;
top: 0;
}
/* sub menus */
.ddsmoothalldeptmenu ul li ul{
position: absolute;
left: -3000px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background: #414141;
}
/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothalldeptmenu ul li ul li{
z-index: 90px;
display: list-item;
float: none;
margin-top: 0; /* ko added to make the text NOT move down */
}
.ddsmoothalldeptmenu ul li ul li a img {
	text-align: right;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothalldeptmenu ul li ul li ul{
top: 0;
}
/* Sub level menu links style */
.ddsmoothalldeptmenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}
.ddsmoothalldeptmenu ul li ul li a:hover{
	background: black;
}
/* Holly Hack for IE \*/
* html .ddsmoothalldeptmenu{height: 1%;} /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}
.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}
.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}
.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}
.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;
}
/* end of navigation */
}

/* Laptop Layout: Min width 1025px - max width 1400px*/
@media only screen and (min-width: 1076px) and (max-width: 1400px) {
/* start of navigation */
.ddsmoothalldeptmenu {
/*font: bold 25px Times "Times New Roman", Times, serif;*/
font: bold 22px "Calibri";
/*background: #414141;*/ /*background of menu bar (default state)*/
background: none; 
width: 100%;
}
.ddsmoothalldeptmenu ul{
/*z-index:100;*/
margin: 0;
padding: 0;
list-style-type: none;
}
/*Top level list items*/
.ddsmoothalldeptmenu ul li{
position: relative;
display: inline;
float: left;
margin-top: 8px; /* ko added to make the text move down */
text-shadow: 2px 2px #666;
}
/*Top level menu link items style*/
.ddsmoothalldeptmenu ul li a{
display: block;
/*background: #414141;*/ /*background of menu items (default state)*/
color: white;
padding: 8px 45px 8px 25px;
border-right: 1px solid #778;
color: #2d2b2b;
text-decoration: none;
}
* html .ddsmoothalldeptmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
.ddsmoothalldeptmenu ul li a:link, .ddsmoothalldeptmenu ul li a:visited{
color: white;
}
.ddsmoothalldeptmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*background: black !important; */
color: white;
}
.ddsmoothalldeptmenu ul li a:hover{
/*background: black;*/ /*background of menu items during onmouseover (hover state)*/
color: #ADE0E9;
}	
/* sub menus */
.ddsmoothalldeptmenu ul li ul{
position: absolute;
left: -3000px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background: #414141;

}
/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothalldeptmenu ul li ul li{
position: relative;
z-index: 3;
display: list-item;
float: none;
margin-top: 0; /* ko added to make the text NOT move down */

}
.ddsmoothalldeptmenu ul li ul li a img {
	text-align: right;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothalldeptmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothalldeptmenu ul li ul li a{
	
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}
.ddsmoothalldeptmenu ul li ul li a:hover{
	/*position: relative;
	z-index: 15; PULLED OUT*/
	background: black;
}
/* Holly Hack for IE \*/
* html .ddsmoothalldeptmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}
.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}
.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}
.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}
.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;
}

/* end of navigation */
}


/* Desktop Layout: min-width of 1401px and greater.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 1401px) {
/* start of navigation */
.ddsmoothalldeptmenu {
/*font: bold 25px Times "Times New Roman", Times, serif;*/
font: bold 22px "Calibri";
/*background: #414141;*/ /*background of menu bar (default state)*/
background: none; 
width: 100%;
}
.ddsmoothalldeptmenu ul{
/*z-index:100;*/
margin: 0;
padding: 0;
list-style-type: none;
}
/*Top level list items*/
.ddsmoothalldeptmenu ul li{
position: relative;
display: inline;
float: left;
margin-top: 8px; /* ko added to make the text move down */
text-shadow: 2px 2px #666;
}
/*Top level menu link items style*/
.ddsmoothalldeptmenu ul li a{
display: block;
/*background: #414141;*/ /*background of menu items (default state)*/
color: white;
padding: 8px 45px 8px 25px;
border-right: 1px solid #778;
color: #2d2b2b;
text-decoration: none;
}
* html .ddsmoothalldeptmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
.ddsmoothalldeptmenu ul li a:link, .ddsmoothalldeptmenu ul li a:visited{
color: white;
}
.ddsmoothalldeptmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*background: black !important; */
color: white;
}
.ddsmoothalldeptmenu ul li a:hover{
/*background: black;*/ /*background of menu items during onmouseover (hover state)*/
color: #ADE0E9;
}	
/* sub menus */
.ddsmoothalldeptmenu ul li ul{
position: absolute;
left: -3000px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background: #414141;

}
/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothalldeptmenu ul li ul li{
position: relative;
z-index: 3;
display: list-item;
float: none;
margin-top: 0; /* ko added to make the text NOT move down */

}
.ddsmoothalldeptmenu ul li ul li a img {
	text-align: right;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothalldeptmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothalldeptmenu ul li ul li a{
	
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}
.ddsmoothalldeptmenu ul li ul li a:hover{
	/*position: relative;
	z-index: 15; PULLED OUT*/
	background: black;
}
/* Holly Hack for IE \*/
* html .ddsmoothalldeptmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}
.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}
.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}
.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}
.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;
}

/* end of navigation */
}